﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA (1 yr) Master Alarm VER RS-232 /DMM
DATE:                  2009-01-13 12:13:31
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       88
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Initialize /DMM
#        Sub Reset /DMM
#        Sub Fluke 268xA Send Command RS-232
#        Sub Measure /DMM
#
#  Required Files:
#        268xA_DMM_Master_Alarm_Test.jpg
#
#  Additional Equipment Required:
#        Specially Configured Rear Terminals
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {MASTER ALARM OUTPUT TEST}
  1.006  TARGET
  1.007  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  1.008  PIC          268xA_DMM_Master_Alarm_Test.jpg

  1.009  HEAD         -2 Alarm Turn Off
  1.010  CALL         Sub Initialize /DMM
  1.011  MATH         @DMM_Func = "DC_Voltage"
  1.012  CALL         Sub Reset /DMM
  1.013  MATH         @UUTCommand = "*RST"
  1.014  CALL         Sub Fluke 268xA Send Command RS-232
  1.015  JMPL         END                      @Abort
  1.016  CALL         Sub Measure /DMM
  1.017  EVAL   -e  MEM >= 3.8 : [32] No Alarm: HIGH state

  2.001  HEAD         -2 Alarm Turn On
  2.002  MATH         @UUTCommand = "MAOUT 1"
  2.003  CALL         Sub Fluke 268xA Send Command RS-232
  2.004  JMPL         END                      @Abort
  2.005  WAIT         -t 2 Waiting Alarm event...
  2.006  CALL         Sub Measure /DMM
  2.007  EVAL   -e  MEM <= 1.0 : [32] Alarm is stimulated: LOW state

# Turn off the Master Alarm Output.
  3.001  MATH         @UUTCommand = "MAOUT 0"
  3.002  CALL         Sub Fluke 268xA Send Command RS-232

  3.003  LABEL        END
  3.004  HEAD
  3.005  HEAD         -2
  3.006  END
