﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 2680A-DIO (1 yr) Digital I/O VER RS-232 /DMM
INSTRUMENT:            Sub Fluke 2680A-DIO (1 yr) Relay Ver RS-232 /DMM
DATE:                  2011-04-21 19:10:10
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       41
NUMBER OF LINES:       940
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        ZY, VY
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Initialize /DMM
#        Sub Reset /DMM
#        Sub Fluke 268xA Send Command RS-232
#        Sub Measure /DMM
#
#  Required Files:
#        268xA_DIO0_DMM.jpg
#        268xA_DIO1_DMM.jpg
#        268xA_DIO2_DMM.jpg
#        268xA_DIO3_DMM.jpg
#        268xA_DIO4_DMM.jpg
#        268xA_DIO5_DMM.jpg
#        268xA_DIO6_DMM.jpg
#        268xA_DIO7_DMM.jpg
#        268xA_DIO8_DMM.jpg
#        268xA_DIO9_DMM.jpg
#        268xA_DIO10_DMM.jpg
#        268xA_DIO11_DMM.jpg
#        268xA_DIO12_DMM.jpg
#        268xA_DIO13_DMM.jpg
#        268xA_DIO14_DMM.jpg
#        268xA_DI15_DMM.jpg
#        268xA_DIO16_DMM.jpg
#        268xA_DIO17_DMM.jpg
#        268xA_DIO18_DMM.jpg
#        268xA_DIO19_DMM.jpg
#        268xA_Relay1A_DMM.jpg
#        268xA_Relay2A_DMM.jpg
#        268xA_Relay3A_DMM.jpg
#        268xA_Relay4A_DMM.jpg
#        268xA_Relay5A_DMM.jpg
#        268xA_Relay6A_DMM.jpg
#        268xA_Relay7A_DMM.jpg
#        268xA_Relay8A_DMM.jpg
#        268xA_Relay1B_DMM.jpg
#        268xA_Relay2B_DMM.jpg
#        268xA_Relay3B_DMM.jpg
#        268xA_Relay4B_DMM.jpg
#        268xA_Relay5B_DMM.jpg
#        268xA_Relay6B_DMM.jpg
#        268xA_Relay7B_DMM.jpg
#        268xA_Relay8B_DMM.jpg
#
#  Additional Equipment Required:
#       Specially Configured Rear Terminals
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  ASK-                              U
  1.005  JMPL         DIGITAL_IO                   PSUBI("Digital I/O")
  1.006  JMPL         RELAY_TEST                   PSUBI("Relay Ver")
  1.007  DISP         Error:  Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment step number

# ==================== Digital I/O Test ====================================

  2.001  LABEL        DIGITAL_IO
  2.002  RSLT         =
  2.003  HEAD         {DIGITAL INPUT OUTPUT TESTS}
  2.004  TARGET
  2.005  CALL         Sub Initialize /DMM
  2.006  MATH         @DMM_Func = "DC_Voltage"
  2.007  CALL         Sub Reset /DMM
  2.008  MATH         @UUTCommand = "*RST"
  2.009  CALL         Sub Fluke 268xA Send Command RS-232
  2.010  JMPL         END                          @Abort

  2.011  LABEL        DIO_ALL_HIGH
  2.012  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.013  HEAD         -2 DIO0 high state
  2.014  PIC          268xA_DIO0_DMM.jpg
  2.015  MATH         @UUTCommand = "DIO 1048575, 1048575"
  2.016  CALL         Sub Fluke 268xA Send Command RS-232
  2.017  JMPL         END                          @Abort
  2.018  CALL         Sub Measure /DMM
  2.019  MATH         DIO0Hi = (MEM >= 3.5)

  2.020  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.021  HEAD         -2 DIO1 high state
  2.022  PIC          268xA_DIO1_DMM.jpg
  2.023  CALL         Sub Measure /DMM
  2.024  MATH         DIO1Hi = (MEM >= 3.5)

  2.025  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.026  HEAD         -2 DIO2 high state
  2.027  PIC          268xA_DIO2_DMM.jpg
  2.028  CALL         Sub Measure /DMM
  2.029  MATH         DIO2Hi = (MEM >= 3.5)

  2.030  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.031  HEAD         -2 DIO3 high state
  2.032  PIC          268xA_DIO3_DMM.jpg
  2.033  CALL         Sub Measure /DMM
  2.034  MATH         DIO3Hi = (MEM >= 3.5)

  2.035  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.036  HEAD         -2 DIO4 high state
  2.037  PIC          268xA_DIO4_DMM.jpg
  2.038  CALL         Sub Measure /DMM
  2.039  MATH         DIO4Hi = (MEM >= 3.5)

  2.040  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.041  HEAD         -2 DIO5 high state
  2.042  PIC          268xA_DIO5_DMM.jpg
  2.043  CALL         Sub Measure /DMM
  2.044  MATH         DIO5Hi = (MEM >= 3.5)

  2.045  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.046  HEAD         -2 DIO6 high state
  2.047  PIC          268xA_DIO6_DMM.jpg
  2.048  CALL         Sub Measure /DMM
  2.049  MATH         DIO6Hi = (MEM >= 3.5)

  2.050  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.051  HEAD         -2 DIO7 high state
  2.052  PIC          268xA_DIO7_DMM.jpg
  2.053  CALL         Sub Measure /DMM
  2.054  MATH         DIO7Hi = (MEM >= 3.5)

  2.055  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.056  HEAD         -2 DIO8 high state
  2.057  PIC          268xA_DIO8_DMM.jpg
  2.058  CALL         Sub Measure /DMM
  2.059  MATH         DIO8Hi = (MEM >= 3.5)

  2.060  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.061  HEAD         -2 DIO9 high state
  2.062  PIC          268xA_DIO9_DMM.jpg
  2.063  CALL         Sub Measure /DMM
  2.064  MATH         DIO9Hi = (MEM >= 3.5)

  2.065  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.066  HEAD         -2 DIO10 high state
  2.067  PIC          268xA_DIO10_DMM.jpg
  2.068  CALL         Sub Measure /DMM
  2.069  MATH         DIO10Hi = (MEM >= 3.5)

  2.070  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.071  HEAD         -2 DIO11 high state
  2.072  PIC          268xA_DIO11_DMM.jpg
  2.073  CALL         Sub Measure /DMM
  2.074  MATH         DIO11Hi = (MEM >= 3.5)

  2.075  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.076  HEAD         -2 DIO12 high state
  2.077  PIC          268xA_DIO12_DMM.jpg
  2.078  CALL         Sub Measure /DMM
  2.079  MATH         DIO12Hi = (MEM >= 3.5)

  2.080  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.081  HEAD         -2 DIO13 high state
  2.082  PIC          268xA_DIO13_DMM.jpg
  2.083  CALL         Sub Measure /DMM
  2.084  MATH         DIO13Hi = (MEM >= 3.5)

  2.085  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.086  HEAD         -2 DIO14 high state
  2.087  PIC          268xA_DIO14_DMM.jpg
  2.088  CALL         Sub Measure /DMM
  2.089  MATH         DIO14Hi = (MEM >= 3.5)

  2.090  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.091  HEAD         -2 DIO15 high state
  2.092  PIC          268xA_DIO15_DMM.jpg
  2.093  CALL         Sub Measure /DMM
  2.094  MATH         DIO15Hi = (MEM >= 3.5)

  2.095  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.096  HEAD         -2 DIO16 high state
  2.097  PIC          268xA_DIO16_DMM.jpg
  2.098  CALL         Sub Measure /DMM
  2.099  MATH         DIO16Hi = (MEM >= 3.5)

  2.100  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.101  HEAD         -2 DIO17 high state
  2.102  PIC          268xA_DIO17_DMM.jpg
  2.103  CALL         Sub Measure /DMM
  2.104  MATH         DIO17Hi = (MEM >= 3.5)

  2.105  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.106  HEAD         -2 DIO18 high state
  2.107  PIC          268xA_DIO18_DMM.jpg
  2.108  CALL         Sub Measure /DMM
  2.109  MATH         DIO18Hi = (MEM >= 3.5)

  2.110  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.111  HEAD         -2 DIO19 high state
  2.112  PIC          268xA_DIO19_DMM.jpg
  2.113  CALL         Sub Measure /DMM
  2.114  MATH         DIO19Hi = (MEM >= 3.5)

# logic AND all DIO channels result.
  2.115  MATH         L[1] = DIO0Hi && DIO1Hi && DIO2Hi && DIO3Hi && DIO4Hi
  2.116  MATH         L[2] = DIO5Hi && DIO6Hi && DIO7Hi && DIO8Hi && DIO9Hi
  2.117  MATH         L[3] = DIO10Hi && DIO11Hi && DIO12Hi && DIO13Hi
  2.118  MATH         L[4] = DIO14Hi && DIO15Hi && DIO16Hi && DIO17Hi
  2.119  MATH         L[5] = DIO18Hi && DIO19Hi
  2.120  MATH         L[1] = L[1] && L[2] && L[3] && L[4] && L[5]
  2.121  EVAL   -e L[1] == 1 : [32] DIO 0-19: all high

  3.001  LABEL        DIO_ALL_LOW
  3.002  TARGET
  3.003  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.004  PIC          268xA_DIO0_DMM.jpg
  3.005  HEAD         -2 DIO0 low state
  3.006  MATH         @UUTCommand = "DIO 1048575, 0"
  3.007  CALL         Sub Fluke 268xA Send Command RS-232
  3.008  JMPL         END                          @Abort
  3.009  CALL         Sub Measure /DMM
  3.010  MATH         DIO0Lo = (MEM <= 1)

  3.011  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.012  PIC          268xA_DIO1_DMM.jpg
  3.013  HEAD         -2 DIO1 low state
  3.014  CALL         Sub Measure /DMM
  3.015  MATH         DIO1Lo = (MEM <= 1)

  3.016  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.017  PIC          268xA_DIO2_DMM.jpg
  3.018  HEAD         -2 DIO2 low state
  3.019  CALL         Sub Measure /DMM
  3.020  MATH         DIO2Lo = (MEM <= 1)

  3.021  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.022  PIC          268xA_DIO3_DMM.jpg
  3.023  HEAD         -2 DIO3 low state
  3.024  CALL         Sub Measure /DMM
  3.025  MATH         DIO3Lo = (MEM <= 1)

  3.026  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.027  PIC          268xA_DIO4_DMM.jpg
  3.028  HEAD         -2 DIO4 low state
  3.029  CALL         Sub Measure /DMM
  3.030  MATH         DIO4Lo = (MEM <= 1)

  3.031  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.032  PIC          268xA_DIO5_DMM.jpg
  3.033  HEAD         -2 DIO5 low state
  3.034  CALL         Sub Measure /DMM
  3.035  MATH         DIO5Lo = (MEM <= 1)

  3.036  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.037  PIC          268xA_DIO6_DMM.jpg
  3.038  HEAD         -2 DIO6 low state
  3.039  CALL         Sub Measure /DMM
  3.040  MATH         DIO6Lo = (MEM <= 1)

  3.041  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.042  PIC          268xA_DIO7_DMM.jpg
  3.043  HEAD         -2 DIO7 low state
  3.044  CALL         Sub Measure /DMM
  3.045  MATH         DIO7Lo = (MEM <= 1)

  3.046  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.047  PIC          268xA_DIO8_DMM.jpg
  3.048  HEAD         -2 DIO8 low state
  3.049  CALL         Sub Measure /DMM
  3.050  MATH         DIO8Lo = (MEM <= 1)

  3.051  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.052  PIC          268xA_DIO9_DMM.jpg
  3.053  HEAD         -2 DIO9 low state
  3.054  CALL         Sub Measure /DMM
  3.055  MATH         DIO9Lo = (MEM <= 1)

  3.056  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.057  PIC          268xA_DIO10_DMM.jpg
  3.058  HEAD         -2 DIO10 low state
  3.059  CALL         Sub Measure /DMM
  3.060  MATH         DIO10Lo = (MEM <= 1)

  3.061  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.062  PIC          268xA_DIO11_DMM.jpg
  3.063  HEAD         -2 DIO11 low state
  3.064  CALL         Sub Measure /DMM
  3.065  MATH         DIO11Lo = (MEM <= 1)

  3.066  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.067  PIC          268xA_DIO12_DMM.jpg
  3.068  HEAD         -2 DIO12 low state
  3.069  CALL         Sub Measure /DMM
  3.070  MATH         DIO12Lo = (MEM <= 1)

  3.071  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.072  PIC          268xA_DIO13_DMM.jpg
  3.073  HEAD         -2 DIO13 low state
  3.074  CALL         Sub Measure /DMM
  3.075  MATH         DIO13Lo = (MEM <= 1)

  3.076  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.077  PIC          268xA_DIO14_DMM.jpg
  3.078  HEAD         -2 DIO14 low state
  3.079  CALL         Sub Measure /DMM
  3.080  MATH         DIO14Lo = (MEM <= 1)

  3.081  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.082  PIC          268xA_DIO15_DMM.jpg
  3.083  HEAD         -2 DIO15 low state
  3.084  CALL         Sub Measure /DMM
  3.085  MATH         DIO15Lo = (MEM <= 1)

  3.086  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.087  PIC          268xA_DIO16_DMM.jpg
  3.088  HEAD         -2 DIO16 low state
  3.089  CALL         Sub Measure /DMM
  3.090  MATH         DIO16Lo = (MEM <= 1)

  3.091  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.092  PIC          268xA_DIO17_DMM.jpg
  3.093  HEAD         -2 DIO17 low state
  3.094  CALL         Sub Measure /DMM
  3.095  MATH         DIO17Lo = (MEM <= 1)

  3.096  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.097  PIC          268xA_DIO18_DMM.jpg
  3.098  HEAD         -2 DIO18 low state
  3.099  CALL         Sub Measure /DMM
  3.100  MATH         DIO18Lo = (MEM <= 1)

  3.101  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.102  PIC          268xA_DIO19_DMM.jpg
  3.103  HEAD         -2 DIO19 low state
  3.104  CALL         Sub Measure /DMM
  3.105  MATH         DIO19Lo = (MEM <= 1)

# logic AND all DIO channels result.
  3.106  MATH         L[1] = DIO0Lo && DIO1Lo && DIO2Lo && DIO3Lo && DIO4Lo
  3.107  MATH         L[2] = DIO5Lo && DIO6Lo && DIO7Lo && DIO8Lo && DIO9Lo
  3.108  MATH         L[3] = DIO10Lo && DIO11Lo && DIO12Lo && DIO13Lo
  3.109  MATH         L[4] = DIO14Lo && DIO15Lo && DIO16Lo && DIO17Lo
  3.110  MATH         L[5] = DIO18Lo && DIO19Lo
  3.111  MATH         L[1] = L[1] && L[2] && L[3] && L[4] && L[5]
  3.112  EVAL   -e L[1] == 1 : [32] DIO 0-19: all low

  4.001  LABEL        DIO_TOGGLE_TEST
  4.002  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  4.003  TARGET
  4.004  PIC          268xA_DIO0_DMM.jpg
  4.005  HEAD         -2 DIO0 toggle high state
  4.006  MATH         @UUTCommand = "DIO 1048575, 1"
  4.007  CALL         Sub Fluke 268xA Send Command RS-232
  4.008  JMPL         END                          @Abort
  4.009  MATH         @QueryCommand = "DIO?"
  4.010  CALL         Sub Fluke 268xA Query Measurement RS-232
  4.011  JMPL         END                          @Abort
  4.012  MATH         QueryResult = MEM
  4.013  CALL         Sub Measure /DMM
  4.014  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 1)
  4.015  EVAL   -e L[1] : [32] DIO0 toggle test: high state

  5.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  5.002  TARGET
  5.003  PIC          268xA_DIO1_DMM.jpg
  5.004  HEAD         -2 DIO1 toggle high state
  5.005  MATH         @UUTCommand = "DIO 1048575, 0"
  5.006  CALL         Sub Fluke 268xA Send Command RS-232
  5.007  JMPL         END                          @Abort
  5.008  MATH         @UUTCommand = "DIO 1048575, 2"
  5.009  CALL         Sub Fluke 268xA Send Command RS-232
  5.010  JMPL         END                          @Abort
  5.011  MATH         @QueryCommand = "DIO?"
  5.012  CALL         Sub Fluke 268xA Query Measurement RS-232
  5.013  JMPL         END                          @Abort
  5.014  MATH         QueryResult = MEM
  5.015  CALL         Sub Measure /DMM
  5.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 2)
  5.017  EVAL   -e L[1] : [32] DIO1 toggle test: high state

  6.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  6.002  TARGET
  6.003  PIC          268xA_DIO2_DMM.jpg
  6.004  HEAD         -2 DIO2 toggle high state
  6.005  MATH         @UUTCommand = "DIO 1048575, 0"
  6.006  CALL         Sub Fluke 268xA Send Command RS-232
  6.007  JMPL         END                          @Abort
  6.008  MATH         @UUTCommand = "DIO 1048575, 4"
  6.009  CALL         Sub Fluke 268xA Send Command RS-232
  6.010  JMPL         END                          @Abort
  6.011  MATH         @QueryCommand = "DIO?"
  6.012  CALL         Sub Fluke 268xA Query Measurement RS-232
  6.013  JMPL         END                          @Abort
  6.014  MATH         QueryResult = MEM
  6.015  CALL         Sub Measure /DMM
  6.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 4)
  6.017  EVAL   -e L[1] : [32] DIO2 toggle test: high state

  7.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  7.002  TARGET
  7.003  PIC          268xA_DIO3_DMM.jpg
  7.004  HEAD         -2 DIO3 toggle high state
  7.005  MATH         @UUTCommand = "DIO 1048575, 0"
  7.006  CALL         Sub Fluke 268xA Send Command RS-232
  7.007  JMPL         END                          @Abort
  7.008  MATH         @UUTCommand = "DIO 1048575, 8"
  7.009  CALL         Sub Fluke 268xA Send Command RS-232
  7.010  JMPL         END                          @Abort
  7.011  MATH         @QueryCommand = "DIO?"
  7.012  CALL         Sub Fluke 268xA Query Measurement RS-232
  7.013  JMPL         END                          @Abort
  7.014  MATH         QueryResult = MEM
  7.015  CALL         Sub Measure /DMM
  7.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 8)
  7.017  EVAL   -e L[1] : [32] DIO3 toggle test: high state

  8.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  8.002  TARGET
  8.003  PIC          268xA_DIO4_DMM.jpg
  8.004  HEAD         -2 DIO4 toggle high state
  8.005  MATH         @UUTCommand = "DIO 1048575, 0"
  8.006  CALL         Sub Fluke 268xA Send Command RS-232
  8.007  JMPL         END                          @Abort
  8.008  MATH         @UUTCommand = "DIO 1048575, 16"
  8.009  CALL         Sub Fluke 268xA Send Command RS-232
  8.010  JMPL         END                          @Abort
  8.011  MATH         @QueryCommand = "DIO?"
  8.012  CALL         Sub Fluke 268xA Query Measurement RS-232
  8.013  JMPL         END                          @Abort
  8.014  MATH         QueryResult = MEM
  8.015  CALL         Sub Measure /DMM
  8.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 16)
  8.017  EVAL   -e L[1] : [32] DIO4 toggle test: high state

  9.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  9.002  TARGET
  9.003  PIC          268xA_DIO5_DMM.jpg
  9.004  HEAD         -2 DIO5 toggle high state
  9.005  MATH         @UUTCommand = "DIO 1048575, 0"
  9.006  CALL         Sub Fluke 268xA Send Command RS-232
  9.007  JMPL         END                          @Abort
  9.008  MATH         @UUTCommand = "DIO 1048575, 32"
  9.009  CALL         Sub Fluke 268xA Send Command RS-232
  9.010  JMPL         END                          @Abort
  9.011  MATH         @QueryCommand = "DIO?"
  9.012  CALL         Sub Fluke 268xA Query Measurement RS-232
  9.013  JMPL         END                          @Abort
  9.014  MATH         QueryResult = MEM
  9.015  CALL         Sub Measure /DMM
  9.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 32)
  9.017  EVAL   -e L[1] : [32] DIO5 toggle test: high state

 10.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 10.002  TARGET
 10.003  PIC          268xA_DIO6_DMM.jpg
 10.004  HEAD         -2 DIO6 toggle high state
 10.005  MATH         @UUTCommand = "DIO 1048575, 0"
 10.006  CALL         Sub Fluke 268xA Send Command RS-232
 10.007  JMPL         END                          @Abort
 10.008  MATH         @UUTCommand = "DIO 1048575, 64"
 10.009  CALL         Sub Fluke 268xA Send Command RS-232
 10.010  JMPL         END                          @Abort
 10.011  MATH         @QueryCommand = "DIO?"
 10.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 10.013  JMPL         END                          @Abort
 10.014  MATH         QueryResult = MEM
 10.015  CALL         Sub Measure /DMM
 10.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 64)
 10.017  EVAL   -e L[1] : [32] DIO6 toggle test: high state

 11.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 11.002  TARGET
 11.003  PIC          268xA_DIO7_DMM.jpg
 11.004  HEAD         -2 DIO7 toggle high state
 11.005  MATH         @UUTCommand = "DIO 1048575, 0"
 11.006  CALL         Sub Fluke 268xA Send Command RS-232
 11.007  JMPL         END                          @Abort
 11.008  MATH         @UUTCommand = "DIO 1048575, 128"
 11.009  CALL         Sub Fluke 268xA Send Command RS-232
 11.010  JMPL         END                          @Abort
 11.011  MATH         @QueryCommand = "DIO?"
 11.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 11.013  JMPL         END                          @Abort
 11.014  MATH         QueryResult = MEM
 11.015  CALL         Sub Measure /DMM
 11.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 128)
 11.017  EVAL   -e L[1] : [32] DIO7 toggle test: high state

 12.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 12.002  TARGET
 12.003  PIC          268xA_DIO8_DMM.jpg
 12.004  HEAD         -2 DIO8 toggle high state
 12.005  MATH         @UUTCommand = "DIO 1048575, 0"
 12.006  CALL         Sub Fluke 268xA Send Command RS-232
 12.007  JMPL         END                          @Abort
 12.008  MATH         @UUTCommand = "DIO 1048575, 256"
 12.009  CALL         Sub Fluke 268xA Send Command RS-232
 12.010  JMPL         END                          @Abort
 12.011  MATH         @QueryCommand = "DIO?"
 12.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 12.013  JMPL         END                          @Abort
 12.014  MATH         QueryResult = MEM
 12.015  CALL         Sub Measure /DMM
 12.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 256)
 12.017  EVAL   -e L[1] : [32] DIO8 toggle test: high state

 13.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 13.002  TARGET
 13.003  PIC          268xA_DIO9_DMM.jpg
 13.004  HEAD         -2 DIO9 toggle high state
 13.005  MATH         @UUTCommand = "DIO 1048575, 0"
 13.006  CALL         Sub Fluke 268xA Send Command RS-232
 13.007  JMPL         END                          @Abort
 13.008  MATH         @UUTCommand = "DIO 1048575, 512"
 13.009  CALL         Sub Fluke 268xA Send Command RS-232
 13.010  JMPL         END                          @Abort
 13.011  MATH         @QueryCommand = "DIO?"
 13.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 13.013  JMPL         END                          @Abort
 13.014  MATH         QueryResult = MEM
 13.015  CALL         Sub Measure /DMM
 13.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 512)
 13.017  EVAL   -e L[1] : [32] DIO9 toggle test: high state

 14.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 14.002  TARGET
 14.003  PIC          268xA_DIO10_DMM.jpg
 14.004  HEAD         -2 DIO10 toggle high state
 14.005  MATH         @UUTCommand = "DIO 1048575, 0"
 14.006  CALL         Sub Fluke 268xA Send Command RS-232
 14.007  JMPL         END                          @Abort
 14.008  MATH         @UUTCommand = "DIO 1048575, 1024"
 14.009  CALL         Sub Fluke 268xA Send Command RS-232
 14.010  JMPL         END                          @Abort
 14.011  MATH         @QueryCommand = "DIO?"
 14.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 14.013  JMPL         END                          @Abort
 14.014  MATH         QueryResult = MEM
 14.015  CALL         Sub Measure /DMM
 14.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 1024)
 14.017  EVAL   -e L[1] : [32] DIO10 toggle test: high state

 15.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 15.002  TARGET
 15.003  PIC          268xA_DIO11_DMM.jpg
 15.004  HEAD         -2 DIO11 toggle high state
 15.005  MATH         @UUTCommand = "DIO 1048575, 0"
 15.006  CALL         Sub Fluke 268xA Send Command RS-232
 15.007  JMPL         END                          @Abort
 15.008  MATH         @UUTCommand = "DIO 1048575, 2048"
 15.009  CALL         Sub Fluke 268xA Send Command RS-232
 15.010  JMPL         END                          @Abort
 15.011  MATH         @QueryCommand = "DIO?"
 15.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 15.013  JMPL         END                          @Abort
 15.014  MATH         QueryResult = MEM
 15.015  CALL         Sub Measure /DMM
 15.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 2048)
 15.017  EVAL   -e L[1] : [32] DIO11 toggle test: high state

 16.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 16.002  TARGET
 16.003  PIC          268xA_DIO12_DMM.jpg
 16.004  HEAD         -2 DIO12 toggle high state
 16.005  MATH         @UUTCommand = "DIO 1048575, 0"
 16.006  CALL         Sub Fluke 268xA Send Command RS-232
 16.007  JMPL         END                          @Abort
 16.008  MATH         @UUTCommand = "DIO 1048575, 4096"
 16.009  CALL         Sub Fluke 268xA Send Command RS-232
 16.010  JMPL         END                          @Abort
 16.011  MATH         @QueryCommand = "DIO?"
 16.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 16.013  JMPL         END                          @Abort
 16.014  MATH         QueryResult = MEM
 16.015  CALL         Sub Measure /DMM
 16.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 4096)
 16.017  EVAL   -e L[1] : [32] DIO12 toggle test: high state

 17.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 17.002  TARGET
 17.003  PIC          268xA_DIO13_DMM.jpg
 17.004  HEAD         -2 DIO13 toggle high state
 17.005  MATH         @UUTCommand = "DIO 1048575, 0"
 17.006  CALL         Sub Fluke 268xA Send Command RS-232
 17.007  JMPL         END                          @Abort
 17.008  MATH         @UUTCommand = "DIO 1048575, 8192"
 17.009  CALL         Sub Fluke 268xA Send Command RS-232
 17.010  JMPL         END                          @Abort
 17.011  MATH         @QueryCommand = "DIO?"
 17.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 17.013  JMPL         END                          @Abort
 17.014  MATH         QueryResult = MEM
 17.015  CALL         Sub Measure /DMM
 17.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 8192)
 17.017  EVAL   -e L[1] : [32] DIO13 toggle test: high state

 18.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 18.002  TARGET
 18.003  PIC          268xA_DIO14_DMM.jpg
 18.004  HEAD         -2 DIO14 toggle high state
 18.005  MATH         @UUTCommand = "DIO 1048575, 0"
 18.006  CALL         Sub Fluke 268xA Send Command RS-232
 18.007  JMPL         END                          @Abort
 18.008  MATH         @UUTCommand = "DIO 1048575, 16384"
 18.009  CALL         Sub Fluke 268xA Send Command RS-232
 18.010  JMPL         END                          @Abort
 18.011  MATH         @QueryCommand = "DIO?"
 18.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 18.013  JMPL         END                          @Abort
 18.014  MATH         QueryResult = MEM
 18.015  CALL         Sub Measure /DMM
 18.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 16384)
 18.017  EVAL   -e L[1] : [32] DIO14 toggle test: high state

 19.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 19.002  TARGET
 19.003  PIC          268xA_DIO15_DMM.jpg
 19.004  HEAD         -2 DIO15 toggle high state
 19.005  MATH         @UUTCommand = "DIO 1048575, 0"
 19.006  CALL         Sub Fluke 268xA Send Command RS-232
 19.007  JMPL         END                          @Abort
 19.008  MATH         @UUTCommand = "DIO 1048575, 32768"
 19.009  CALL         Sub Fluke 268xA Send Command RS-232
 19.010  JMPL         END                          @Abort
 19.011  MATH         @QueryCommand = "DIO?"
 19.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 19.013  JMPL         END                          @Abort
 19.014  MATH         QueryResult = MEM
 19.015  CALL         Sub Measure /DMM
 19.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 32768)
 19.017  EVAL   -e L[1] : [32] DIO15 toggle test: high state

 20.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 20.002  TARGET
 20.003  PIC          268xA_DIO16_DMM.jpg
 20.004  HEAD         -2 DIO16 toggle high state
 20.005  MATH         @UUTCommand = "DIO 1048575, 0"
 20.006  CALL         Sub Fluke 268xA Send Command RS-232
 20.007  JMPL         END                          @Abort
 20.008  MATH         @UUTCommand = "DIO 1048575, 65536"
 20.009  CALL         Sub Fluke 268xA Send Command RS-232
 20.010  JMPL         END                          @Abort
 20.011  MATH         @QueryCommand = "DIO?"
 20.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 20.013  JMPL         END                          @Abort
 20.014  MATH         QueryResult = MEM
 20.015  CALL         Sub Measure /DMM
 20.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 65536)
 20.017  EVAL   -e L[1] : [32] DIO16 toggle test: high state

 21.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 21.002  TARGET
 21.003  PIC          268xA_DIO17_DMM.jpg
 21.004  HEAD         -2 DIO17 toggle high state
 21.005  MATH         @UUTCommand = "DIO 1048575, 0"
 21.006  CALL         Sub Fluke 268xA Send Command RS-232
 21.007  JMPL         END                          @Abort
 21.008  MATH         @UUTCommand = "DIO 1048575, 131072"
 21.009  CALL         Sub Fluke 268xA Send Command RS-232
 21.010  JMPL         END                          @Abort
 21.011  MATH         @QueryCommand = "DIO?"
 21.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 21.013  JMPL         END                          @Abort
 21.014  MATH         QueryResult = MEM
 21.015  CALL         Sub Measure /DMM
 21.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 131072)
 21.017  EVAL   -e L[1] : [32] DIO17 toggle test: high state

 22.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 22.002  TARGET
 22.003  PIC          268xA_DIO18_DMM.jpg
 22.004  HEAD         -2 DIO18 toggle high state
 22.005  MATH         @UUTCommand = "DIO 1048575, 0"
 22.006  CALL         Sub Fluke 268xA Send Command RS-232
 22.007  JMPL         END                          @Abort
 22.008  MATH         @UUTCommand = "DIO 1048575, 262144"
 22.009  CALL         Sub Fluke 268xA Send Command RS-232
 22.010  JMPL         END                          @Abort
 22.011  MATH         @QueryCommand = "DIO?"
 22.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 22.013  JMPL         END                          @Abort
 22.014  MATH         QueryResult = MEM
 22.015  CALL         Sub Measure /DMM
 22.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 262144)
 22.017  EVAL   -e L[1] : [32] DIO18 toggle test: high state

 23.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 23.002  TARGET
 23.003  PIC          268xA_DIO19_DMM.jpg
 23.004  HEAD         -2 DIO19 toggle high state
 23.005  MATH         @UUTCommand = "DIO 1048575, 0"
 23.006  CALL         Sub Fluke 268xA Send Command RS-232
 23.007  JMPL         END                          @Abort
 23.008  MATH         @UUTCommand = "DIO 1048575, 524288"
 23.009  CALL         Sub Fluke 268xA Send Command RS-232
 23.010  JMPL         END                          @Abort
 23.011  MATH         @QueryCommand = "DIO?"
 23.012  CALL         Sub Fluke 268xA Query Measurement RS-232
 23.013  JMPL         END                          @Abort
 23.014  MATH         QueryResult = MEM
 23.015  CALL         Sub Measure /DMM
 23.016  MATH         L[1] = (MEM >= 3.5) && (QueryResult == 524288)
 23.017  EVAL   -e L[1] : [32] DIO19 toggle test: high state

 24.001  END

 24.002  EVAL   Increment step number

# ==================== DIO RELAY/FUSE ====================================

 25.001  LABEL        RELAY_TEST
 25.002  RSLT         =
 25.003  HEAD         {DIO RELAY/FUSE TESTS}
 25.004  TARGET
 25.005  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 25.006  PIC          268xA_Relay1A_DMM.jpg
 25.007  HEAD         -2 Relay1A Test
 25.008  CALL         Sub Initialize /DMM
 25.009  MATH         @DMM_Func = "Resistance2W"
 25.010  CALL         Sub Reset /DMM
 25.011  MATH         @UUTCommand = "*RST"
 25.012  CALL         Sub Fluke 268xA Send Command RS-232
 25.013  JMPL         END                          @Abort
 25.014  MATH         @UUTCommand = "RELAY 1,0"
 25.015  CALL         Sub Fluke 268xA Send Command RS-232
 25.016  JMPL         END                          @Abort
 25.017  CALL         Sub Measure /DMM
 25.018  EVAL   -e MEM < 2 : [32] Relay 1A : fuse test

 26.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 26.002  TARGET
 26.003  PIC          268xA_Relay1B_DMM.jpg
 26.004  HEAD         -2 Relay1B Test
 26.005  MATH         @UUTCommand = "RELAY 1,0"
 26.006  CALL         Sub Fluke 268xA Send Command RS-232
 26.007  JMPL         END                          @Abort
 26.008  CALL         Sub Measure /DMM
 26.009  EVAL   -e MEM < 2 : [32] Relay 1B : fuse test

 27.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 27.002  TARGET
 27.003  PIC          268xA_Relay2A_DMM.jpg
 27.004  HEAD         -2 Relay2A Test
 27.005  MATH         @UUTCommand = "*RST"
 27.006  CALL         Sub Fluke 268xA Send Command RS-232
 27.007  JMPL         END                          @Abort
 27.008  MATH         @UUTCommand = "RELAY 2,0"
 27.009  CALL         Sub Fluke 268xA Send Command RS-232
 27.010  JMPL         END                          @Abort
 27.011  CALL         Sub Measure /DMM
 27.012  EVAL   -e MEM < 2 : [32] Relay 2A : fuse test

 28.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 28.002  TARGET
 28.003  PIC          268xA_Relay2B_DMM.jpg
 28.004  HEAD         -2 Relay2B Test
 28.005  MATH         @UUTCommand = "RELAY 2,0"
 28.006  CALL         Sub Fluke 268xA Send Command RS-232
 28.007  JMPL         END                          @Abort
 28.008  CALL         Sub Measure /DMM
 28.009  EVAL   -e MEM < 2 : [32] Relay 2B : fuse test

 29.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 29.002  TARGET
 29.003  PIC          268xA_Relay3A_DMM.jpg
 29.004  HEAD         -2 Relay3A Test
 29.005  MATH         @UUTCommand = "*RST"
 29.006  CALL         Sub Fluke 268xA Send Command RS-232
 29.007  JMPL         END                          @Abort
 29.008  MATH         @UUTCommand = "RELAY 4,0"
 29.009  CALL         Sub Fluke 268xA Send Command RS-232
 29.010  JMPL         END                          @Abort
 29.011  CALL         Sub Measure /DMM
 29.012  EVAL   -e MEM < 2 : [32] Relay 3A : fuse test

 30.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 30.002  TARGET
 30.003  PIC          268xA_Relay3B_DMM.jpg
 30.004  HEAD         -2 Relay3B Test
 30.005  MATH         @UUTCommand = "RELAY 4,0"
 30.006  CALL         Sub Fluke 268xA Send Command RS-232
 30.007  JMPL         END                          @Abort
 30.008  CALL         Sub Measure /DMM
 30.009  EVAL   -e MEM < 2 : [32] Relay 3B : fuse test

 31.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 31.002  TARGET
 31.003  PIC          268xA_Relay4A_DMM.jpg
 31.004  HEAD         -2 Relay4A Test
 31.005  MATH         @UUTCommand = "*RST"
 31.006  CALL         Sub Fluke 268xA Send Command RS-232
 31.007  JMPL         END                          @Abort
 31.008  MATH         @UUTCommand = "RELAY 8,0"
 31.009  CALL         Sub Fluke 268xA Send Command RS-232
 31.010  JMPL         END                          @Abort
 31.011  CALL         Sub Measure /DMM
 31.012  EVAL   -e MEM < 2 : [32] Relay 4A : fuse test

 32.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 32.002  TARGET
 32.003  PIC          268xA_Relay4B_DMM.jpg
 32.004  HEAD         -2 Relay4B Test
 32.005  MATH         @UUTCommand = "RELAY 8,0"
 32.006  CALL         Sub Fluke 268xA Send Command RS-232
 32.007  JMPL         END                          @Abort
 32.008  CALL         Sub Measure /DMM
 32.009  EVAL   -e MEM < 2 : [32] Relay 4B : fuse test

 33.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 33.002  TARGET
 33.003  PIC          268xA_Relay5A_DMM.jpg
 33.004  HEAD         -2 Relay5A Test
 33.005  MATH         @UUTCommand = "*RST"
 33.006  CALL         Sub Fluke 268xA Send Command RS-232
 33.007  JMPL         END                          @Abort
 33.008  MATH         @UUTCommand = "RELAY 16,0"
 33.009  CALL         Sub Fluke 268xA Send Command RS-232
 33.010  JMPL         END                          @Abort
 33.011  CALL         Sub Measure /DMM
 33.012  EVAL   -e MEM < 2 : [32] Relay 5A : fuse test

 34.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 34.002  TARGET
 34.003  PIC          268xA_Relay5B_DMM.jpg
 34.004  HEAD         -2 Relay5B Test
 34.005  MATH         @UUTCommand = "RELAY 16,0"
 34.006  CALL         Sub Fluke 268xA Send Command RS-232
 34.007  JMPL         END                          @Abort
 34.008  CALL         Sub Measure /DMM
 34.009  EVAL   -e MEM < 2 : [32] Relay 5B : fuse test

 35.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 35.002  TARGET
 35.003  PIC          268xA_Relay6A_DMM.jpg
 35.004  HEAD         -2 Relay6A Test
 35.005  MATH         @UUTCommand = "*RST"
 35.006  CALL         Sub Fluke 268xA Send Command RS-232
 35.007  JMPL         END                          @Abort
 35.008  MATH         @UUTCommand = "RELAY 32,0"
 35.009  CALL         Sub Fluke 268xA Send Command RS-232
 35.010  JMPL         END                          @Abort
 35.011  CALL         Sub Measure /DMM
 35.012  EVAL   -e MEM < 2 : [32] Relay 6A : fuse test

 36.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 36.002  TARGET
 36.003  PIC          268xA_Relay6B_DMM.jpg
 36.004  HEAD         -2 Relay6B Test
 36.005  MATH         @UUTCommand = "RELAY 32,0"
 36.006  CALL         Sub Fluke 268xA Send Command RS-232
 36.007  JMPL         END                          @Abort
 36.008  CALL         Sub Measure /DMM
 36.009  EVAL   -e MEM < 2 : [32] Relay 6B : fuse test

 37.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 37.002  TARGET
 37.003  PIC          268xA_Relay7A_DMM.jpg
 37.004  HEAD         -2 Relay7A Test
 37.005  MATH         @UUTCommand = "*RST"
 37.006  CALL         Sub Fluke 268xA Send Command RS-232
 37.007  JMPL         END                          @Abort
 37.008  MATH         @UUTCommand = "RELAY 64,0"
 37.009  CALL         Sub Fluke 268xA Send Command RS-232
 37.010  JMPL         END                          @Abort
 37.011  CALL         Sub Measure /DMM
 37.012  EVAL   -e MEM < 2 : [32] Relay 7A : fuse test

 38.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 38.002  TARGET
 38.003  PIC          268xA_Relay7B_DMM.jpg
 38.004  HEAD         -2 Relay7B Test
 38.005  MATH         @UUTCommand = "RELAY 64,0"
 38.006  CALL         Sub Fluke 268xA Send Command RS-232
 38.007  JMPL         END                          @Abort
 38.008  CALL         Sub Measure /DMM
 38.009  EVAL   -e MEM < 2 : [32] Relay 7B : fuse test

 39.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 39.002  TARGET
 39.003  PIC          268xA_Relay8A_DMM.jpg
 39.004  HEAD         -2 Relay8A Test
 39.005  MATH         @UUTCommand = "*RST"
 39.006  CALL         Sub Fluke 268xA Send Command RS-232
 39.007  JMPL         END                          @Abort
 39.008  MATH         @UUTCommand = "RELAY 128,0"
 39.009  CALL         Sub Fluke 268xA Send Command RS-232
 39.010  JMPL         END                          @Abort
 39.011  CALL         Sub Measure /DMM
 39.012  EVAL   -e MEM < 2 : [32] Relay 8A : fuse test

 40.001  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
 40.002  TARGET
 40.003  PIC          268xA_Relay8B_DMM.jpg
 40.004  HEAD         -2 Relay8B Test
 40.005  MATH         @UUTCommand = "RELAY 128,0"
 40.006  CALL         Sub Fluke 268xA Send Command RS-232
 40.007  JMPL         END                          @Abort
 40.008  CALL         Sub Measure /DMM
 40.009  EVAL   -e MEM < 2 : [32] Relay 8B : fuse test

 41.001  LABEL        END
 41.002  CALL         Sub Reset /DMM
 41.003  ASK+                              U
 41.004  HEAD
 41.005  HEAD         -2
 41.006  END
