﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA Setup interface RS-232
INSTRUMENT:            Sub Fluke 268xA Query Identification RS-232
INSTRUMENT:            Sub Fluke 268xA Modules Identification Query RS-232
DATE:                  2011-04-21 19:21:31
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       164
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, VY, DAC, ZY
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Source:
#        268XA Data Acquisition System/Data Logging System Service Manual
#        Document Number: PN 1883791, November 2002
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 268xA Query Response RS-232
#        Sub Fluke 268xA Get Module Type & Serial Number RS-232
#        Sub IEEE-488.2 Identification Query Parse Response
#
#  Required Files:
#        None
#
# Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         SETUP_INTERFACE         PSUBI("Setup Interface")
  1.002  JMPL         QUERY_IDENTIFICATION    PSUBI("Query Identification")
  1.003  JMPL         MODULE_ID_QUERY         PSUBI("Modules Identification")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment step number

# =====  Sub Fluke 268xA Setup interface RS-232  ============================

  2.001  LABEL        SETUP_INTERFACE
  2.002  DISP         To set-up RS-232C parameters on the 2680A/2686A:
  2.002  DISP
  2.002  DISP         (1) Press COMM for 3 seconds until a beep is heard and
  2.002  DISP         "SET" displayed.
  2.002  DISP         (2) Press up or down arrow keys to select RS-232,
  2.002  DISP         then press ENTER.
  2.002  DISP         (3) Select 9600 baud and press ENTER.
# Set Communication Parameters
  2.003  PORT         [P9600,N,8,1,X][T32767][OTERM CRLF][TERM LF]
  2.004  HEAD         -2 The UUT is initializing, wait...
  2.005  PORT         [T30000]*RST[I$]
  2.006  END

  2.007  EVAL   Increment step number

# =====  Sub Fluke 268xA Query Identification  ============================

  3.001  LABEL        QUERY_IDENTIFICATION
  3.002  RSLT         =
  3.003  HEAD         {IDENTIFICATION}
  3.004  TARGET
  3.005  DO

  3.006  MATH         @QueryCommand = "*IDN?"
  3.007  CALL         Sub Fluke 268xA Query Response RS-232

  3.008  IF           @Abort
  3.009  OPBR         -z Do you wish to retry?
  3.010  MATH         LoopAgain = MEM1
  3.011  ELSE
  3.012  MATH         LoopAgain = 0
  3.013  CALL         Sub IEEE-488.2 Identification Query Parse Response
  3.014  ENDIF

  3.015  UNTIL        NOT(LoopAgain)

  3.016  LABEL        END
  3.017  END

  3.018  EVAL   Increment step number

# =====  Sub Fluke 268xA Modules Identification Query RS-232  ===============

  4.001  LABEL        MODULE_ID_QUERY
  4.002  RSLT         =
  4.003  HEAD         {MODULE CONFIGRATION IDENTIFICATION}
  4.004  TARGET
  4.005  MATH         @QueryCommand = "*IDN?"
  4.006  CALL         Sub Fluke 268xA Query Response RS-232

# Parse types field of modules installed.
  4.007  MATH         @TypeField = FLD(MEM2, 5, ",")

# Strip leading whitespace from type field, if present.
  4.008  IF           ZCMP(SUB(@TypeField, 1, 1), " ")
  4.009  MATH         @TypeField = SUB(@TypeField, 2, LEN(@TypeField))
  4.010  ENDIF

  4.011  MATH         @ModuleFound = 0
  4.012  MATH         @SlotNum = 1

# Parse module type and serial number in slot 1~6.
  4.013  DO
  4.014  CALL         Sub Fluke 268xA Get Module Type & Serial Number RS-232

  4.015  IF           @SlotNum == 1
  4.016  MATH         @Slot1Type = @SlotType; Slot1Config = @SlotConfig
  4.017  ELSEIF       @SlotNum == 2
  4.018  MATH         @Slot2Type = @SlotType; Slot2Config = @SlotConfig
  4.019  ELSEIF       @SlotNum == 3
  4.020  MATH         @Slot3Type = @SlotType; Slot3Config = @SlotConfig
  4.021  ELSEIF       @SlotNum == 4
  4.022  MATH         @Slot4Type = @SlotType; Slot4Config = @SlotConfig
  4.023  ELSEIF       @SlotNum == 5
  4.024  MATH         @Slot5Type = @SlotType; Slot5Config = @SlotConfig
  4.025  ELSEIF       @SlotNum ==6
  4.026  MATH         @Slot6Type = @SlotType; Slot6Config = @SlotConfig
  4.027  ENDIF

  4.028  MATH         @SlotNum = @SlotNum + 1
  4.029  UNTIL        @SlotNum > 6

  4.030  IF           NOT(@ModuleFound)
  4.031  DISP         No modules installed!
  4.032  MATH         @Abort = 1
  4.033  END
  4.034  ENDIF

  4.035  DISP         UUT configuration:
  4.035  DISP
  4.035  DISP         {Slot 1 : [V Slot1Config]}
  4.035  DISP         {Slot 2 : [V Slot2Config]}
  4.035  DISP         {Slot 3 : [V Slot3Config]}
  4.035  DISP         {Slot 4 : [V Slot4Config]}
  4.035  DISP         {Slot 5 : [V Slot5Config]}
  4.035  DISP         {Slot 6 : [V Slot6Config]}

  4.036  HEAD
  4.037  END
